import * as PIXI from "../../pixi/pixi.mjs";

export async function loadPixelAsset(source = "") {
    let texture = await PIXI.Assets.load(source);
    texture.source.scaleMode = 'nearest';
    return texture;
}